Subject: Re: [Update] zine union catalog call
From: Eric Goldhagen <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Jan 2016 09:22:17 -0500

I'm available if people want to have the call but I'd be happy to just
focus on the "back to work after the holiday and there's all this stuff
to get done" mess on my plate

On 1/4/16 7:10 PM, [email-masked] wrote:
> Are we still talking tomorrow? I thought maybe we weren't since some of
> us are meeting in person next week. My work set-up is unstable at the
> moment (just moved into a new space, and let's just say the punch list
> can still use a lot of jabs), so I don't know if I'll be able to talk.
> 
> 
>       zine union catalog call
> 
> https://etherpad.wikimedia.org/p/zineunioncatalog
> <https://www.google.com/url?q=https%3A%2F%2Fetherpad.wikimedia.org%2Fp%2Fzineunioncatalog&ust=1451959811193000&usg=AFQjCNEeQhtsyB9oVXUO6iaPLWTG7CpqWQ>
> /When/
> 	Tue Jan 5, 2016 1pm – 2pm Eastern Time
> /Where/
> 	605-475-3235 214288#(map
> <https://maps.google.com/maps?q=605-475-3235+214288%23&hl=en>)
> /Who/
> 	
> •	
> [email-masked] organizer
> •	
> Rhonda Kauffman
> •	
> [email-masked]
> •	
> [email-masked]
> •	
> [email-masked]
> •	
> [email-masked]
> •	
> Jennifer LaSuprema
> •	
> [email-masked]
> •	
> Violet Fox
> •	
> [email-masked]
> •	
> Amber Billey
> •	
> [email-masked]
> •	
> [email-masked]
> •	
> Christine DeZelar-Tiedman
> •	
> Joshua Barton
> •	
> [email-masked]
> •	
> Allison Jai O'Dell
>